# Site settings
production: false
baseline: Catalyseur d'agilité


url: "http://azae.net"
baseurl: ""


defaults:
- scope:
    path: "articles"
    type: "posts"
  values:
    permalink: /articles/:title.html
    layout: article


page_gen:
  - data: 'team'
    template: 'vcard'
    name: 'name'
    dir: '/assets/contact'
    extension: 'vcf'
  - data: 'trainings'
    template: 'training'
    name: 'key'
    dir: '/services/training/'
    extension: 'html'


markdown: kramdown


gems:
- jekyll-paginate
- jekyll-assets


exclude:
- README.md
- Dockerfile
- Gemfile
- hugo
